@charset "UTF-8";



/* TABLE */
.inner_tbl{
    padding: 0 1em 1em 2em;
  }
.tbl_sld{
  width: 100%;
  border-top: 1px solid #ddd;
  border-left: 1px solid #ddd;
}
.tbl_sld th, .tbl_sld td{
  border-right: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  padding: 10px;
}
.tbl_sld th{
  background: #eee;
}
.smp_only{ display: none; }
@media screen and (max-width: 736px) {
  .smp_only{ display: inline-block; }
  .tbl_sld{ border-right: 1px solid #ddd; }
  thead{ display: none; }
  .pre_midashi{ font-weight: bold; padding-top: 10px; }
  .tbl_sld th, .tbl_sld td{ display: block; border: none; padding: 4px 10px; }
  .tbl_sld th{ font-size: 90%; }
  .tbl_sld td{ padding: 15px 10px; }
  td .smp_only:after { content:" : "; }
  tbody tr{ border-bottom: 1px solid #ddd; }
}

/* 定義リスト */
.bddl{
  width: 80%;
  overflow: auto;
  border: 2px solid #adadad;
  margin: 20px auto;
  word-wrap: break-word;
  font-size: 90%;
  line-height: 1;
}
.bddl dt{
  padding: 0.5em;
  color: #fff;
  background-color: #adadad;
}
.bddl dd{
  margin: 0.5em 1em;
}
@media screen and (max-width: 736px) {
  .bddl{ height: 8em; width: 100%; }
}

#footlinks{
  margin-top: 40px;
  padding-top: 20px;
  padding-bottom: 20px;
  background-color: #eee;
  margin-bottom: -50px;
  }
@media screen and (max-width: 736px) {
  #footlinks{
    margin-bottom: -30px;
    font-size: 90%;
    }
  .linklist_ul li{
      border-bottom: 1px solid #dadada;
    }
  .linklist_ul li:first-child{
      border-top: 1px solid #dadada;
    }
  .linklist_ul li a{
      padding: 10px 10px 10px 2em;
    }
  }
.dot-box{ padding: 20px; }
.dot-box ul{
    border: 1px dotted #666;
    padding: 20px;
  }
@media screen and (max-width: 736px) {
  .dot-box{ padding: 0; font-size: 90%; }
  }

/* en */
body.en_ver{
padding-bottom: 0px!important;
}
body.en_ver .breadcrumb{
	padding-top: 0;
	margin-top: -20px;
}
body.en_ver ul{
	padding-bottom: 30px;
}
body.en_ver #h-top-link li {
  margin-right: 15px;
  padding-right: 15px;
  border-right: none!important;
}
body.en_ver #h-top-link .global-link {
  margin-right: 5px;
  padding: 0 45px 0 30px;
}
body.en_ver #h-top-link .global-link span {
  margin-right: 0.5em;
  font-weight: bold;
}
body.en_ver #h-top-link .global-link a:before {
  content: "";
}
body.en_ver #h-top-link .global-link a:after {
  content: "/";
  margin-left: 0.5em;
  margin-right: 0.5em;
}

body.en_ver footer{
background-color: #2d2d2d;
}
body.en_ver #copyright {
    position: relative;
    padding: 13px;
    border-top: 1px solid #d0d8dc;
	color:#fff;
}

@media only screen and (max-width: 736px){
#copyright > p {
	border-bottom: none!important;
}
}
